<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contacts</title>
</head>
<body>

<main>
	<section>
	<h1>Zuitt IT Solutions</h1>

	<h3>Products Offered</h3>

	<table border="1">

	<thead>
		<tr>
			<th colspan="1">Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		</thead>

		<tbody> 
			<tr>
				<td>Basic</td>
				<td>₱ 500.00</td>
				<td>Package Isncludes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>₱ 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>

		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges.</th>
			</tr>
		</tfoot>
	</table>


		<h3>Additional Features</h3>

	<table border="1">

	<thead>
		<tr>
			<th colspan="1">Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		</thead>

		<tbody> 
			<tr>
				<td>Contact Form and Inquiry Management</td>
				<td>₱ 1000.00</td>
				<td>Working contact form and customer inquiry management using emails and chat platform.</td>
			</tr>

			<tr>
				<td>Product/Services Management</td>
				<td>₱ 1000.00</td>
				<td>User interface for managing product/services like adding, editing and deleting.</td>
			</tr>

			<tr>
				<td>Catalog/Products Page with Checkout</td>
				<td>₱ 2000.00</td>
				<td>Product information page with cart checkout for user orders.</td>
			</tr>

		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">Modifications on default features are accepted upon negotation.</th>
			</tr>
		</tfoot>
	</table>


	<h3>Contact Form</h3>

	<form>

		<label for="firstname">First Name:</label><br>
		<input type="text" name="firstname" required><br>

		<label for="lastname">Last Name:</label><br>
		<input type="text" name="lastname" required><br>

		<label for="email">Email:</label><br>
		<input type="email" name="Email" required><br>

		<label for="contactnumber">Contact Number:</label><br>
		<input type="text" name="contactnumber" required><br>

		<label for="servicetype">Service Type:</label><br>
		<select name="servicetype">
			<option value="Front End Programming">Front End Programming </option>
			<option value="Back End Programming">Back End Programming</option>
			<option value="Full Stack Programming">Full Stack Programming</option>

		</select>
		<br>


		<label for="preferredcontact">Preferred Contact:</label><br>


		<input type="checkbox" name="radioemail" value="radioemail">
		<label for="radioemail">Email</label><br>
		
		<input type="checkbox" name="radioemail" value="radioemail">
		<label for="radioemail">Phone</label><br>

		<label for="package">Package:</label><br>
		
		<input type="radio" name="radioemail" value="radioemail">
		<label for="radioemail">Basic</label><br>

		<input type="radio" name="radioemail" value="radioemail">
		<label for="radioemail">Premium</label><br>

		<br>
		<label for="message">Message</label><br>
		<textarea name="message"></textarea><br>

		<input type="submit" name="submit" value="Send Inquiry"><br>

		<input type="reset" name="reset"><br>

	
	</form>

	</section>
</main>

</body>
</html>